html, body {
	font-family: Arial;
  font-size: 18px;
  color:#000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Titillium Web', sans-serif;
	font-style:italic;
}
nav {
	background: none !important;
    border: none !important;
}
nav ul {
	    margin-top: 14px;
}
nav ul li {
	display: inline-block !important;
}
nav ul li a {
	font-style: italic;
    color: #000;
	text-transform:uppercase;
}
.nav>li>a {
	padding:10px 6px;
	font-size:16px;
}
nav ul li.active a {
	font-weight:bold;
}
.logo img {
max-width: 180px;
}
.strapline {
	    width: 200px;
    display: inline-block;
    font-size: 16px;
    font-style: italic;
    top: 13px;
    position: relative;
    margin-left: 23px;
}
header {
	    padding: 20px 0;
    border-bottom: 10px solid #000;
}
.outer-hero-div {
	min-height:500px;
	background-size:cover !important;
	position:relative;
	max-width:1700px;
	margin:20px auto;
	background-position:50%;

}
.triangle-top {
	height: 100px;
    opacity: 1;
    display: block;
    position: absolute;
    z-index: 9999;
    width: 100%;
        background: url(../images/triangle2.png) no-repeat -1px 0;
    top: 0px;
}
.triangle-top:before {

}
.triangle-top2 {
	height: 100px;
    opacity: 1;
    display: block;
    position: absolute;
    z-index: 9999;
    width: 100%;
    background: url(../images/triangle.png) no-repeat 100% 0;
    top: 0px;
}
.triangle-top2:before {

}
.triangle-top .text {
	    text-align: right;
    color: #fff;
    position: relative;
    z-index: 10000;
    padding: 10px;
    font-size: 20px;
    font-style: italic;
}
.triangle-bottom {
	height: 100px;
    opacity: 1;
    display: block;
    position: absolute;
    z-index: 9999;
    width: 100%;
    background: url(../images/triangle3.png) no-repeat -1px 100%;
    bottom: 0px;
}
.triangle-bottom:before {

}
.triangle-bottom2 {
	height: 100px;
    opacity: 1;
    display: block;
    position: absolute;
    z-index: 9999;
    width: 100%;
    background:url(../images/triangle4.png) no-repeat 100% 0;
    bottom: 0px;
}
.triangle-bottom2:before {

}
.triangle-bottom .text {
	    text-align: right;
    color: #fff;
    position: relative;
    z-index: 10000;
        padding: 65px 10px 10px;
    font-size: 20px;
    font-style: italic;
}
.slide-text {
	color:#fff;
background-color:rgba(0, 0, 0, 0.5);
padding:20px;
position:absolute;
bottom:0;
left:0;
max-width:300px;
}
.hero-img-section {
	    border-bottom: 10px solid #000;
}
h1 {
	    margin-top: 0px;
    text-transform: uppercase;
    font-size: 60px;
}
h2 {
	text-transform:uppercase;
	    font-size: 45px;
    margin-bottom: 30px;
}
.hp-images img {
	border-radius:25px;
	border:5px solid #000;
	margin:40px 0;
}
.btn {
	    background: #666;
    color: #fff;
    font-style: italic;
    font-size: 20px;
    margin: 30px 0;
    padding: 10px 30px;
    border-radius: 15px;
    border: 1px solid #666;
	display:inline-block;
}
.btn:hover {
	background:#fff;
	color:#000
}
.content-white {
	padding:50px 0;
}
.content-black {
	padding:50px 0;
	background:#000;
	color:#fff;
	text-align:center;
}
.content-black h2, .content-white h2 {
	margin-top:0;
}
.construction-images img {
	border-radius:25px;
	border:5px solid #fff;
	margin:40px 0;
}
.testimonial {
	position:relative;
	max-width:1700px;
	margin:10px auto;
	    min-height: 200px;
}
.testimonial .container {
	text-align:center;
	padding:100px 0;
}
.testimonial .container h3 {
	font-weight:bold;
	font-style:none;
	max-width:700px;
	margin:0 auto;
}
.testimonial .container p {
	font-style:italic;
	max-width:700px;
	margin:0 auto;
}
.testimonial-block {
	    border-bottom: 10px solid #000;
    margin-bottom: 10px;
}
.footer-top {
	    background: #000;
    padding: 40px 0;
    color: #fff;
	font-style:italic;
	font-size:16px;
}
.footer-top a {
	color:#fff;
}
.footer-top ul {
	    margin: 20px 0 40px;
    padding: 0;
    list-style: none;
}
.footer-top p {
	margin-bottom:30px;
}
.footer-top ul li {
	display:inline-block;
	margin-right:10px;
}
.footer-top ul li a {
	color:#fff;
}
.facebook, .youtube, .instagram {
	display:inline-block;
	margin-left:20px;
	background-image:url(../images/social.png);
	background-repeat:no-repeat;
	height:58px;
	margin-bottom: 30px
}
.facebook {
	background-position:0 0;
	width:58px;
}
.youtube {
	background-position: -90px 0;
    width: 83px;
}
.instagram {
	background-position:-207px 0px;
	width:58px;
}
.footer-bottom{
	    font-size: 15px;
    padding: 20px 0;
}
.footer-bottom p {
	margin:0;
}
.footer-bottom a {
	color:#000;
}
.heading {
	    background: #000;
    margin-top: 10px;
    padding: 30px 0;
    color: #fff;
	text-align:center;
}
.heading h1 {
	margin:0;
}
.heading h2 {
	margin:0;
	font-size:30px;
}
p {
	margin:0 0 30px;
}
ol, ul {
	margin:30px 0 40px;
}
img {
	max-width:100%;
	height:auto;
}
.slick-list {
	    max-width: 800px;
    margin: 0 auto;
}
.slick-slide {
	text-align:center;
}
..slick-slide {
	text-align:center;
}
.slick-slide img {
	margin:0 auto;
	    border-radius: 25px;
    border: 5px solid #000;
}
.slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.testimonial-slider .slick-dots {
	    bottom: 60px;
		z-index:10000;
}
.slick-slider button.slick-prev, .slick-slider button.slick-next {
	display: inline-block;
    border: none;
    text-indent: -9999px;
    width: 90px;
    height: 90px;
    position: absolute;
    top: calc(50% - 45px);
}
.slick-slider button.slick-prev {
	background: url(../images/prev.png) no-repeat 0 0;
}
.slick-slider button.slick-next {
	background: url(../images/next.png) no-repeat 0 0;
	right:0;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
	width:20px;
	height:20px;
	background:#707070;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	border-radius:50%;
}
.slick-dots li.slick-active button {
	background:#000;
}
.slick-slider {
	margin-bottom: 50px;
}
.construction-step {
	    border: 5px solid #000;
    border-radius: 25px;
    padding: 30px;
    margin-bottom: 50px;
}
.construction-text {
	font-size:22px;
}
.construction-step:nth-of-type(2n) .construction-text {
	float:right;
}
.construction-step:nth-of-type(2n) .construction-image {
	float:left;
}
.models-outer button.slick-arrow {
	display:none !important;
}
.model, .news-tpl {
	    border: 5px solid #000;
    border-radius: 25px;
    overflow: hidden;
	margin-bottom:50px;
}
.model h3, .news-tpl h3 {
	color: #fff;
    background: #000;
    margin: 0;
    padding: 20px 30px;
    font-weight: bold;
}
.news-tpl h3 a {
	color:#fff;
}
.model-inner, .news-tpl-inner {
	    padding: 30px;
}
.carousel-video {
	border:5px solid #000;
	border-radius:25px;
	overflow:hidden;
}
.model-text {
	margin-top:20px;
}
#map{
	height:500px;
}
input.form-control, textarea.form-control {
	padding: 20px 30px;
    border-radius: 25px;
    margin-bottom: 20px;
}
input.form-control:focus, textarea.form-control:focus {
	border-color:#000
}
input[type=submit] {
	text-transform:uppercase;
}
p.date {
	    background: url(../images/calendar.png) no-repeat 0 0;
    padding-left: 35px;
    font-size: 14px;
    background-size: contain;
    height: 30px;
    padding-top: 5px;
	display:inline-block;
}
.news-tpl .btn {
	margin:0;
}
.main-image {
	display:block;
	float:right;
	margin:0 0 30px 30px;
}
iframe {
	max-width:100%;
}